/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
  background: #000;
  color: #bbbbbb;
}

/* line 24, ../sass/pages.scss */
#page-wrapper {
  background: black url('../images/chair_mobile.jpg?1377993529') 50% 0 no-repeat;
  min-height: 680px;
}

/* line 32, ../sass/pages.scss */
.not-front #header #header-links ul li.packages {
  top: 0px;
  right: 0px;
  width: 109px;
}

/* line 38, ../sass/pages.scss */
#page {
  max-width: 960px;
  margin: 0 auto;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 48, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 52, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 66, ../sass/pages.scss */
#header {
  height: 365px;
  position: relative;
  max-width: 480px;
  margin: 0 auto;
}
/* line 73, ../sass/pages.scss */
#header #header-links ul {
  margin: 0;
  padding: 0;
}
/* line 17, ../sass/_custom.scss */
#header #header-links ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 75, ../sass/pages.scss */
#header #header-links ul li {
  position: absolute;
}
/* line 78, ../sass/pages.scss */
#header #header-links ul li a span {
  color: #f5f5f5;
  font-family: "fitzgeraldregular";
  font-size: 1.2em;
  position: absolute;
  margin-top: -25px;
  margin-left: 15px;
  opacity: 1;
  -webkit-transition: 0.3s all linear;
  -moz-transition: 0.3s all linear;
  -o-transition: 0.3s all linear;
  transition: 0.3s all linear;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
}
/* line 90, ../sass/pages.scss */
#header #header-links ul li a:hover span {
  opacity: 1;
}
/* line 95, ../sass/pages.scss */
#header #header-links ul li.contact {
  bottom: 106px;
  left: 0;
  width: 109px;
}
/* line 100, ../sass/pages.scss */
#header #header-links ul li.packages {
  top: 10px;
  right: 0;
  width: 109px;
}
/* line 104, ../sass/pages.scss */
#header #header-links ul li.packages a span {
  margin-top: 87px;
  margin-left: 22px;
}

/* line 115, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  margin: 0 0 30px;
  padding: 0;
  position: absolute;
  bottom: 0;
  left: 30px;
  right: 20px;
  text-align: center;
}
/* line 125, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
  width: 100%;
  max-width: 430px;
}

/* line 132, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 136, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 142, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 148, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 153, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 158, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
/*
 * Content
 */
/* line 178, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 179, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 183, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 196, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 200, ../sass/pages.scss */
h1.title {
  font-weight: normal;
  text-align: center;
  color: #ed1f24;
  margin: 2px 0 50px;
  line-height: 1.1;
}

/* line 208, ../sass/pages.scss */
h3 {
  color: #fff;
}

/* line 211, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 215, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 219, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 222, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 228, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 232, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 237, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 240, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 244, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 248, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 251, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 254, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 257, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 260, ../sass/pages.scss */
ul.action-links {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
/* line 17, ../sass/_custom.scss */
ul.action-links li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 263, ../sass/pages.scss */
ul.action-links li a {
  float: left;
  margin: 0 10px 0 0;
  padding: 2px 12px;
  background: rgba(255, 255, 255, 0.1);
  color: #eee;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* line 273, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 277, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 283, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 287, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 290, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 295, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 298, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 328, ../sass/pages.scss */
#sub-footer {
  border-top: 1px dotted rgba(255, 255, 255, 0.05);
  padding: 0px 0 30px 0;
  margin-top: 20px;
  font-size: 13px;
  text-align: right;
  background: url('../images/stamp.png?1392521874') right 10px no-repeat;
  padding-right: 75px;
}
/* line 336, ../sass/pages.scss */
#sub-footer a {
  color: #666;
}
/* line 338, ../sass/pages.scss */
#sub-footer a:hover {
  color: #fff;
}
/* line 342, ../sass/pages.scss */
#sub-footer .copy {
  color: #444;
  text-align: center;
}
/* line 345, ../sass/pages.scss */
#sub-footer .copy span {
  font-family: "fitzgeraldregular";
  font-size: 120%;
  font-weight: bold;
  color: #666;
}
/* line 353, ../sass/pages.scss */
#sub-footer #footer ul.menu {
  margin: 0;
  padding: 0;
}
/* line 17, ../sass/_custom.scss */
#sub-footer #footer ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 355, ../sass/pages.scss */
#sub-footer #footer ul.menu li {
  text-align: center;
}
/* line 357, ../sass/pages.scss */
#sub-footer #footer ul.menu li a {
  padding: 10px 15px 10px 0;
  display: block;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.05);
  font-size: 120%;
}

/*
 * Page bottom
 */
/* line 371, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}
